﻿html,body,form
{
	font-family: Tahoma;
	margin: 0;
    padding:0;
    height:100%;
    border:none;
}

h2 
{
	margin-top: 5px;
	margin-bottom: 0px;
}

.bodyProfile
{
	font-family: Tahoma;
	font-size: 0.9em;
	padding: 5px 5px 5px 5px;
	height: auto;
}

#topPanelIE 
{
	height: 70px;
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FFFFFF, endColorStr=#A6CEFF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#A6CEFF)";
}

#topPanel
{
	display: table-cell;
	vertical-align: top;
	font-size: 0.9em;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.13, rgb(255,255,255)),
		color-stop(0.92, rgb(166,206,255))
	);
	background-image: -moz-linear-gradient(
		center top,
		rgb(255,255,255) 13%,
		rgb(166,206,255) 92%
	);
}

#divTitle 
{
	font-size: large;
	padding-left: 20px;
}

#rightPanel 
{	
/*
	background-image: -webkit-gradient(
		linear,
		right bottom,
		left bottom,
		color-stop(0.13, rgb(255,255,255)),
		color-stop(0.92, rgb(166,206,255))
	);
	background-image: -moz-linear-gradient(
		right center,
		rgb(255,255,255) 13%,
		rgb(166,206,255) 92%
	);
*/
	background-image: -webkit-gradient(
		linear,
		right bottom,
		left bottom,
		color-stop(0.13, rgb(255,255,255)),
		color-stop(0.92, rgb(166,206,255))
	);
	background-image: -moz-linear-gradient(
		right center,
		rgb(255,255,255) 13%,
		rgb(166,206,255) 92%
	);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#A6CEFF, endColorStr=#FFFFFF, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#A6CEFF, endColorstr=#FFFFFF, GradientType=1)";
}

#leftPanel
{	
/*
	background-image: -webkit-gradient(
		linear,
		left bottom,
		right bottom,
		color-stop(0.13, rgb(255,255,255)),
		color-stop(0.92, rgb(166,206,255))
	);
	background-image: -moz-linear-gradient(
		left center,
		rgb(255,255,255) 13%,
		rgb(166,206,255) 92%
	);
*/
	background-image: -webkit-gradient(
		linear,
		left bottom,
		right bottom,
		color-stop(0.13, rgb(255,255,255)),
		color-stop(0.92, rgb(166,206,255))
	);
	background-image: -moz-linear-gradient(
		left center,
		rgb(255,255,255) 13%,
		rgb(166,206,255) 92%
	);

	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FFFFFF, endColorStr=#A6CEFF, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#A6CEFF, GradientType=1)";
}

#bottomPanelIE 
{
	padding-top: 20px;
	height: 40px;
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#A6CEFF, endColorStr=#FFFFFF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#A6CEFF, endColorstr=#FFFFFF)";	
}

#bottomPanel
{	
	display: table-cell;
	vertical-align: bottom;
	height: 50px;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.13, rgb(255,255,255)),
		color-stop(0.92, rgb(166,206,255))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(255,255,255) 13%,
		rgb(166,206,255) 92%
	);
}

#divBody 
{
	font-size: large;
	font-size: 0.9em;
	font-family: Tahoma;
	padding: 5px 5px 5px 5px;
}

#divPhoto 
{
}

#divContacts
{
	position: absolute;
	top: 0px;
	left: 140px;
}

#divPersonInfo
{
	position: absolute;
	top: 200px;
}

.eventItem 
{
	margin: 5px 5px 5px 5px;
	padding-bottom: 10px;
	border-bottom: double 3px green;
}

.eventDetails
{
	padding-left: 20px;
}

.eventInfo 
{
	padding-top: 10px;
}

.eventLinks 
{
	border-top: solid 1px black;
	padding-top: 5px;
	margin-top: 10px;
}

.eventImage 
{
	height: 200px;
	width: 210px;
	text-align: center;
}

#panelContent 
{
	width: 850px;
	height: 100%;
}

.eventHeader 
{
	border: solid 1px red;
	height: 200px;
	overflow: hidden;
}

#filterListIE
{
	padding-top: 15px;
	padding-left: 30px;
}
.filterList
{
	display: inline-block;
}

.filterList li
{
	display: inline;
	list-style-type: none;
}

#masterTable 
{
	width: 100%;
	height: 100%;
}

#divLogin
{
	width: 300px;
	margin: 0px auto;
}

li a img
{
	border: none;
}

.LoginBoxIntructions 
{
	padding-bottom: 10px;
	font-style: italic;
	color: Red;
}

#mainSections 
{
	line-height: 25px;
}

#filterProfile
{
	font-family: Tahoma;
	font-size: 0.9em;
	padding: 5px 5px 5px 5px;
	height: auto;
}

#applyFilter
{
	padding: 20px 0px 0px 200px;
}

#errorPage 
{
	padding-left: 30px;
}